<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Playlist hinzufügen</string>
	<key>Playlist.AddSongs</key>
	<string>Zu einer anderen Playlist hinzufügen</string>
	<key>Playlist.AddTo</key>
	<string>Zur Playlist hinzufügen</string>
	<key>Playlist.CreateNew</key>
	<string>Playlist erstellen</string>
	<key>Playlist.Delete</key>
	<string>Playlist löschen</string>
	<key>Playlist.Duplicate</key>
	<string>Playlist duplizieren</string>
	<key>Playlist.DuplicateExt</key>
	<string>Importieren</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Playlist aus der Musik‑App importieren</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Halte Elemente in deiner Bibliothek lange gedrückt und nutze das Menü, oder ziehe sie hierher.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Füge deiner Playlist Musik hinzu</string>
	<key>Playlist.External</key>
	<string>Musik‑App‑Mediathek</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>Dies ist eine Playlist aus der Musik‑App‑Mediathek, die nicht außerhalb der Musik‑App bearbeitet werden kann. Um Änderungen vorzunehmen, importiere sie.

Die durch den Import entstandene Playlist wird nicht mit der Musik‑App synchronisiert.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Playlist zum Bearbeiten importieren</string>
	<key>Playlist.Externals</key>
	<string>Playlists der Musik‑App‑Mediathek</string>
	<key>Playlist.History</key>
	<string>Zuletzt gespielt</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>Die letzten 50 Songs, die du abgespielt hast, werden hier angezeigt.</string>
	<key>Playlist.Instant</key>
	<string>Sofort‑Playlist</string>
	<key>Playlist.Manage</key>
	<string>Playlist verwalten</string>
	<key>Playlist.Name</key>
	<string>Name der Playlist</string>
	<key>Playlist.New</key>
	<string>Neue Playlist</string>
	<key>Playlist.NewFromSelection</key>
	<string>Neue Wiedergabeliste aus Auswahl</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Zuletzt hinzugefügt</string>
	<key>Playlist.RemoveFrom</key>
	<string>Aus Playlist entfernen</string>
	<key>Playlist.Rename</key>
	<string>Playlist umbenennen</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Wähle eine Playlist zum Importieren:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Aufsteigend</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Hinzugefügt</string>
	<key>Playlist.Sort.Descending</key>
	<string>Absteigend</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manuell</string>
	<key>Playlist.Unnamed</key>
	<string>Unbenannte Wiedergabeliste</string>
	<key>Playlist.Utility</key>
	<string>Hilfs-Playlists</string>
	<key>SmartPlaylist.History</key>
	<string>Verlauf</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Beliebteste Künstler:innen</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Meistgespielt</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Am häufigsten gespielte Alben</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Meistgespielte Künstler:innen</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Meistgespielt %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Am häufigsten gespielt</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Am häufigsten übersprungen</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Zufällige Alben</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Zufällige Künstler:innen</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Lieder werden empfangen</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Zuletzt hinzugefügt</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Zuletzt hinzugefügte Alben</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>Die letzten 50 Lieder, die du deiner Mediathek hinzugefügt hast, werden hier angezeigt.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Ausgeschlossene Titel</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Schließe Titel von „Alle mischen“ aus, indem du lange drückst und „Verwalten“ auswählst.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Importierte Songs</string>
</dict>
</plist>
